\exo{}
Soit $f : [0,1] \to \R$ continue. Déterminer
\begin{equation*}
  \underset{n \to \infty}{\lim} \frac{1}{n^2} \sum_{1 \leq k < l \leq n}{f\left( \frac{k}{n} \right)  f\left( \frac{l}{n} \right) }
\end{equation*}





\ifwithcorrection \correction


\fi
